nav{
    background-color: rgb(255, 102, 0);
    color: white;
    display: flex;
    justify-content: space-between;
}

input[type=button]{
    color: rgb(255, 102, 0);
    background-color: white;
    border-radius: 40%;
    -webkit-border-radius: 40%;
    -moz-border-radius: 40%;
    -ms-border-radius: 40%;
    -o-border-radius: 40%;
    border: white;
}


.lien{
    width: 30%;
}
ul{
    display: flex;
    justify-content: space-between;

}
li{
    padding: 5px;
}

.search{
    padding: 15px;
}

@media (max-width: 900px){

    nav{
        flex-direction: column;
    }

    .lien{
      width: 50%;
    }

    .search{
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
    }

    input[type=text]{
        flex: 1;
    }
}